Results 1 to 4 of 4

Thread: ios 222 v4 or 249 v9 error

  1. #1
    New Member
    Join Date
    Nov 2010
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    ios 222 v4 or 249 v9 error

    I softmodded my 4.3u, and when I run the USB loader, I got the ios 222 v4 or 249 v9 error. Is there any easy way to fix this for a noob?

    Thanks a lot, and I apologize if this has already been posted 1,000 times.

  2. #2
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Dr. House @ Wiihacks
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,752
    Thanks
    1,900
    Thanked 4,402 Times in 3,692 Posts
    Blog Entries
    5
    Yes, this means you failed to softmod your Wii. You have no cIOS. Please follow mauifrog's guide.

    Introduce Yourself

  3. #3
    New Member
    Join Date
    Nov 2010
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Do I need to remove the old mod and make the wii virgin again, or can I just go through mauifrog's guide?

  4. #4
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Dr. House @ Wiihacks
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,752
    Thanks
    1,900
    Thanked 4,402 Times in 3,692 Posts
    Blog Entries
    5
    Follow mauifrog's guide; if you run into issues, problems or questions relating to his guide, then post them within said guide. Good luck.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •